spandsp 0.0.6

hdlc_rx_stats_t Struct Reference

`#include <hdlc.h>`

## Public Attributes
unsigned long int | bytes
| The number of bytes of good frames received (CRC not included).
unsigned long int | good_frames
| The number of good frames received.
unsigned long int | crc_errors
| The number of frames with CRC errors received.
unsigned long int | length_errors
| The number of too short and too long frames received.
unsigned long int | aborts
| The number of HDLC aborts received.

## Detailed Description

HDLC received data statistics.

The documentation for this struct was generated from the following file:

- hdlc.h